@media (max-width:991px){
    header .col-md-2 .pull-left, header .col-md-2 .pull-right{float:none !important;}
    header .col-md-10:after{display:block; content:""; clear:both;}
    header a, header .btn{display:table; margin-left:auto; margin-right:auto;}

    section.main h1{font-size:38px;}

    .why_us .col-md-6:after{display:block; content:""; clear:both;}
    .why_us .marg50{margin-top:25px !important;}
    section.why_us p{margin-top:0; padding-top:25px;}

    .reasons .col-md-6:after{display:block; content:""; clear:both;}
    .reasons .marg50{margin-top:25px !important;}
    .reasons .m_holder img{position:relative; top:-10px;}

    footer .logo.pull-left{display:table; margin:0 auto; float:none !important;}
    footer .col-md-8:after, footer .col-md-4:after{display:block; content:""; clear:both;}
    footer .col-md-8{}
    footer .col-md-4{display:table; margin:0 auto; float:none !important;}

}
@media (max-width:720px){
    header{padding-bottom:35px;}
    header .logo.pull-left{display:table; margin:0 auto; float:none !important;}
    header p.pull-left{padding:0; margin:15px 0 0 0; border-left:0; float:none !important; font-size:14px; text-align:center;}
    section.main{height:auto; padding:90px 0 75px 0;}
    section.main h1{margin-top:0; font-size:30px;}
    section.main p{font-size:18px;}
}

@media (max-width:600px){
    h1{font-size:28px;}
    section.main h1{font-size:22px;}
    section.main p{font-size:16px;}
    section.main mark{background:transparent !important; color: rgba(255, 255, 0, 0.9) !important;}
    section.why_us p{font-size:16px;}
    section.reasons h2, section.we_teach h2, section.teachers h3, .testimonial_author{text-transform:none;}
    .tm_inner_box{padding:15px 15px 18px 20px;}
    .testimonial_info{margin-left:-20px; margin-right:-15px; padding: 4px 0 4px 20px;}
    .testimonial_additions{display:inline; float:none !important;}
    button.kk.arrow:before{display:none;}
}

@media (max-width:400px){
    .marg75{margin-top:40px;}
    h1{font-size:26px;}
    section.main p{font-size:14px;}
    section .col-md-12 > p{font-size:14px !important; text-align:justify !important;}
    section.vacancies ul li{width:100%;}
    section.vacancies ul li:after{display:none;}
    section.why_us .m_holder{width:60px; height:60px;}
    section.why_us .m_holder img{width:40px; height:40px; margin:9px 0 0 9px;}
    section.why_us p{padding-top:0px; font-size:14px;}
    .reasons .m_holder img{width:40px; height:40px; top:2px; left:-4px;}
    section.reasons p{padding-left:0; text-align:justify;}
    section.reasons h2,section.we_teach h2{font-size:20px;}
    section.we_teach li{font-size:14px;}
    section.teachers p{text-align:justify}
    footer .pull-right{float:none !important;}
    footer a{top:0; left:0;}
    footer a, footer button{display:table; margin-left:auto; margin-right:auto;}
}














